cocoon-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Stefano Mazzocchi <stef...@apache.org>
Subject Re: Removing groovy
Date Thu, 17 Jun 2004 15:08:41 GMT
Steven Noels wrote:

>>  Groovy in itself it's just not enough to justify cutting out JDK 1.3. 
>> users.
> 
> 
> +0.5 on that one - I was just trying to make a general point. 1.3 has 
> been released eons ago.

Even COBOL... but still runs lots of the banking software worldwide 
(which java is only in recent years slowly replacing)

I agree with Gianugo: we should think about having 1.4 a requirement 
only when 1.5 is out final and installed on lots of the end-user 
clients, just like we did for stopping support for 1.2.

Of course, if a major subsystem required a 1.4 functionality, we might 
consider changing sooner, but AFAIK, this is not the case.

-- 
Stefano.


Mime
View raw message